Bug 140747 - replace "normal g" with "normal! g" in vimrc
Summary: replace "normal g" with "normal! g" in vimrc
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vim   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-24 17:00 UTC by Manfred Georg
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 12:16:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/vimrc (1.84 KB, text/plain)
2004-11-24 17:02 UTC, Manfred Georg
no flags Details

Description Manfred Georg 2004-11-24 17:00:24 UTC
The command in the default vimrc that moves the pointer to
the last edited line in the file can get remapped.

It would be nice if the default vimrc shipped with a nonremapping
version of this command.

That is, on line 21 of /etc/vimrc replace "normal g" with
"normal! g".  This will allow a user to correctly remap
the letter g without it being executed every time a file
is opened.

Manfred

Comment 1 Manfred Georg 2004-11-24 17:02:46 UTC
Created attachment 107405 [details]
/etc/vimrc

This is a correct global vimrc file with a couple additional mappings including
one for g

Comment 2 Karsten Hopp 2004-12-01 12:16:37 UTC
I've fixed the normal! g stuff, but the other mappings really ought to
be in the users vimrc


Note You need to log in before you can comment on or make changes to this bug.